RubyGems Navigation menu

jekyll-import 0.5.2

Total downloads 10,102

For this version 355

Show all versions (13 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'jekyll-import', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install jekyll-import = Copy to clipboard Copied!

Links: